### Virtual Method

# Gtk PrintOperationPreview got_page_size

#### Declaration [src]

    void
    got_page_size (
      GtkPrintOperationPreview* preview,
      GtkPrintContext* context,
      GtkPageSetup* page_setup
    )

#### Description

No description available.

#### Parameters

`context` | `GtkPrintContext`
| No description available.
| The data is owned by the caller of the function.
`page_setup` | `GtkPageSetup`
| No description available.
| The data is owned by the caller of the function.